LABINVENT (Inventirap) - Evolution #3955

Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******

GENERAL - EMAILS - Ne plus envoyer de mail a I'administration (finalement, c'est inutile car il vaut
mieux que l'utilisateur vienne lui-méme voir son gestionnaire)

07/06/2016 12:16 am - Etienne Pallier

Status: Fermé Start date: 07/06/2016
Priority: Immédiat Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

History

#1 - 05/07/2017 07:06 pm - Etienne Pallier

- Subject changed from matos/création: mail a I'administration devrait étre fait seulement si la case "inventaire>800€" est coché to ACL -
matos/création: mail & I'administration devrait étre fait seulement si la case "inventaire>800€" est coché

- Target version deleted (100)

- Parent task set to #4973

#2 - 05/23/2017 03:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 05/23/2017 03:48 pm - Etienne Pallier
- Target version set to version 2.7.x

#4 - 05/23/2017 05:54 pm - Etienne Pallier

- Subject changed from ACL - matos/création: mail a I'administration devrait étre fait seulement si la case "inventaire>800€" est coché to GENERAL -
EMAILS - Ne plus envoyer de mail a I'administration (finalement, c'est inutile car il vaut mieux que I'utilisateur vienne lui-méme voir son gestionnaire)
- Priority changed from Normal to Immédiat

- Target version changed from version 2.7.x to version 2.6.x

- Parent task changed from #4973 to #4970

#5 - 06/08/2017 04:37 pm - Thibaud Ajas

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
